

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat";
}


html {
  scroll-behavior: smooth;
  scroll-padding-top: 75px;

}

a {
  text-decoration: none !important;
}

.ff-bold {
  font-weight: bold !important;

}


/*nav*/

nav.navbar {
  padding: 18px 0;
  position: sticky;
  width: 100%;
  top: 0;
  z-index: 9999;
  background-color: #F9F9F9;

}

nav.navbar .navbar-nav .nav-link.navbar-link {
  font-weight: 400;
  color: black;
  letter-spacing: 0.8px;
  padding: 0 25px;
  font-size: 18px;
  opacity: 0.5;
}
nav.navbar .navbar-nav a.nav-link.navbar-link:hover,
nav.navbar .navbar-nav a.nav-link.navbar-link.active {
    opacity: 1;
}

.nav-link.navbar-link {
  padding: 0px 0;
  background-color: transparent;
  border-bottom: 2px solid;
  color:  white;
}

/*cards*/

.card-body .card-title, .card-subtitle, .card-text {
  padding: 5px;
}

.card-title {
  font-size: 14px !important;
  font-weight: bold !important;
}

.card-text{
  font-size: 12px;
}


/*hero*/

.hero-container {
  min-height: 100vh;
  margin-top: 0;
  padding: 260px 0 100px 0;
  background-image: url('./images/hero-bg.png');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  color:  white;
}

.main-container, .login-row, .reg-row {
  min-height: 100vh;
/*  margin-top: 0;
  padding: 50px 0 0;*/

}

.hero-txt {
  text-shadow: 1px 0px black;
}

@media(min-width: 768px){
  .hero-txt h1 {
    font-size: 3rem ;
  }
}

.cat-container img {
  width: 100%;
  height: auto;
  object-fit: cover;
  max-height: 100vh;
}

/*home*/

.sale-container {
  margin-top: 5rem;
  margin-bottom: 1rem;

}
.sale-img {
   min-height: 100%;

  background-image: url(https://cdn.shopify.com/s/files/1/0041/1903/6019/products/CHARMS4_333834f8-0c15-4c65-9cc0-e998f4a50657_900x.jpg?v=1650786862);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.sale-txt .sale-title {
  font-size: 5rem;
}

 
.promo-container {
  margin: 2rem;
}
.promo-container, .contact-container, .contact-container a {
  background-color: black;
  color: white !important;
}

.promo-container .promo-icon-col img {
 width: 6rem;

}



/*login*/
.login-img-col {
  min-height: 100%;

  background-image: url(https://media.gq.com/photos/605dffea7c11eb83fca88a2f/master/w_1600,c_limit/mens-jewelry-gq-april-2021-01.jpg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.reg-img-col {
  min-height: 100%;
  background-image: url(https://media.gq.com/photos/605dffed26f582adc9ff2d06/master/w_1600,c_limit/mens-jewelry-gq-april-2021-03.jpg);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}


/*sidebar*/


.sidebar-menu .sidebar-menu-body .sidebar-menu-nav .sidebar-menu-nav-link {
  color: black !important;
  text-decoration: none;
  text-align: center;
  text-spacing: 0.8px;

}


/*products*/

.card {
  min-height: 100% !important;
  border: none,
}


/*all orders*/
.accordion-button {
  background-color: black !important;
  color: white !important;

}

.accordion-button:focus {
  box-shadow: none;
}



/*dashboard*/

.dashboard-container {
  min-height: 100%;
}

.dashboard-container .empty {

  background-color: #EAEAEA;
  opacity: 1;
  border-radius: 10px;
}

 .dashboard-container .square {
    width: 15rem;
    height: 15rem;
 }
 .dashboard-container .rectangle {
    width: 15rem;
    height: 10rem;
 }

/*contact*/
.contact-container {
  padding: 1rem;
}
